div#navbar li a {font-family: arial, sans-serif; font-size: 14px; font-weight: BOLD; font-style: ITALIC; text-transform: NORMAL; word-spacing: 0pt; letter-spacing: 0pt; color: #800d1c; padding-left:10px;}
div#navbar li a:link, div#navbar li a:visited {color: #800d1c; text-decoration: underline;}
div#navbar li a:hover, div#navbar li a:active {color: #cc0000; text-decoration: none;}
div#navbar li {margin-bottom: 0px; padding:0px;}
div#navbar li a span {padding-left:0px;}
div#navbar li a.indent span {background:url(http://www.mrsite.co.uk/templates/icons/=NONE=.gif) no-repeat 10px 0px;padding-left:0px;}
div#navbar li a {background: #adad6d; padding-top:8px; padding-right:8px; padding-bottom:8px; height:auto;}
div#navbar li {border-bottom-style: solid; border-width: 2px; color: #ffffff;}